人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

memcachedのインストールについて質問です。
以下の手順でmemcachedのインストールを行ったのですが、起動の確認ができません。

# cd /usr/local/src/
# wget http://www.monkey.org/~provos/libevent-2.0.9-rc.tar.gz
# tar xfvz libevent-2.0.9-rc.tar.gz
# cd libevent-2.0.9-rc
# ./configure
# make
# make install

インストール中にこれといったエラーが出ていない様なのですが、
このようなケースの対処はどうすれば良いのでしょうか?

●質問者: k-motoyan
●カテゴリ:コンピュータ
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● TransFreeBSD
ベストアンサー

それはlibeventのインストールでmemcachedのインストールではないと思いますが。
memcachedはインストールしましたか?
/usr/binか/usr/local/binにmemcachedはありますか?

OSが何かは知りませんが、パッケージがあるならそれを使った方が良いと思います。


k-motoyanさんのコメント
OSにはCentOS5.5を使用しています。 マニュアルどうりにインストールしてましたが、 よく見てみたらliveventのインストールをしていたようです… memcachedのインストールは行なっていませんでした。 マニュアルを見るより打ったコマンドが何をしているかきちんと理解しないとダメじゃのですね
関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ